/*     76766 : HTML 편집기      */
.html__76766__ * {line-height:1.4em}
.link_01 {
    width: 48%;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    box-sizing: border-box;
	margin-top:0px;
}
.link_on {
    background: #48a9a1;
}
.link_01:nth-child(2n-2) {
    margin-left: 4%;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}

@media (min-width:1024px) {
.link_01 {
    width: 180px;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
	margin-right:25px;
    float: left;
    box-sizing: border-box;
}
.link_01:nth-child(5) {margin-right:0px;}
.link_01:nth-child(2n-2) {margin-left:0px;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}
}

/*     76903 : 타이틀 텍스트      */
.title__76903__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76903__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76903__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76903__.style_top p {padding-top:10px}
.title__76903__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76903__.style_right p {padding-right:14px}
.title__76903__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76903__.style_bottom p {padding-bottom:12px}
.title__76903__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76903__.style_left p {padding-left:14px}
.title__76903__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76903__.style_circle1 p {padding-left:18px}
.title__76903__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76903__.style_circle2 p {padding-left:18px}
.title__76903__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76903__ p {font-size:24px}
	.title__76903__.style_top p:before {width:24px}
	.title__76903__.style_right p:before {height:24px}
	.title__76903__.style_bottom p:before {width:24px}
	.title__76903__.style_left p:before {height:24px}
}

/*     76904 : 타이틀 텍스트      */
.title__76904__ {font-size:0}
.title__76904__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76904__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76904__.style_top p {padding-top:10px}
.title__76904__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76904__.style_right p {padding-right:14px}
.title__76904__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76904__.style_bottom p {padding-bottom:12px}
.title__76904__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76904__.style_left p {padding-left:14px}
.title__76904__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76904__.style_circle1 p {padding-left:18px}
.title__76904__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76904__.style_circle2 p {padding-left:18px}
.title__76904__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76904__ p {font-size:24px}
	.title__76904__.style_top p:before {width:24px}
	.title__76904__.style_right p:before {height:24px}
	.title__76904__.style_bottom p:before {width:24px}
	.title__76904__.style_left p:before {height:24px}
}

/*     76905 : 장문 텍스트      */
.textarea__76905__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76905__ p {font-size:20px}
}

/*     76909 : 타이틀 텍스트      */
.title__76909__ {font-size:0}
.title__76909__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76909__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76909__.style_top p {padding-top:10px}
.title__76909__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76909__.style_right p {padding-right:14px}
.title__76909__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76909__.style_bottom p {padding-bottom:12px}
.title__76909__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76909__.style_left p {padding-left:14px}
.title__76909__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76909__.style_circle1 p {padding-left:18px}
.title__76909__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76909__.style_circle2 p {padding-left:18px}
.title__76909__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76909__ p {font-size:24px}
	.title__76909__.style_top p:before {width:24px}
	.title__76909__.style_right p:before {height:24px}
	.title__76909__.style_bottom p:before {width:24px}
	.title__76909__.style_left p:before {height:24px}
}

/*     76911 : 표 2.0      */
.table__76911__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__76911__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__76911__ * {box-sizing:border-box}
.table__76911__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__76911__ td {
	height:100px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;border:1px #e4e4e4 solid;
}
.table__76911__ td.empty__76911__ {padding:50px 20px}

.table__76911__ td:nth-of-type(1):{background:#dddddd;}



@media all and (max-width:767px){
	.table__76911__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__76911__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__76911__ > .table_inner {width:px}
}

